#content_wrap {
	width: 720px;
	background-color: #FFFFFF;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main {
	min-height: 450px;
	height: auto !important;
	height: 450px;
	float: left;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 480px;
	clear: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main_content, .tx-fdfx3cols-pi1, .tx-fdfx2cols-pi1 {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 0px;
}
#right {
	background-color: #FFFFFF;
	float: right;
	width: 210px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.c2l1d-left, .c2l1d-middle {
	width: 210px;

}